[appInfo]
count=60
[Control1]
caption=1
left=0
top=0
right=42
bottom=42
left1=0
top1=42
right1=42
bottom1=57
[Control2]
caption=2
left=52
top=0
right=94
bottom=42
left1=52
top1=42
right1=94
bottom1=57
[Control3]
caption=3
left=104
top=0
right=146
bottom=42
left1=104
top1=42
right1=146
bottom1=57
[Control4]
caption=4
left=156
top=0
right=198
bottom=42
left1=156
top1=42
right1=198
bottom1=57
[Control5]
caption=5
left=208
top=0
right=250
bottom=42
left1=208
top1=42
right1=250
bottom1=57
[Control6]
caption=6
left=260
top=0
right=302
bottom=42
left1=260
top1=42
right1=302
bottom1=57
[Control7]
caption=7
left=312
top=0
right=354
bottom=42
left1=312
top1=42
right1=354
bottom1=57
[Control8]
caption=8
left=364
top=0
right=406
bottom=42
left1=364
top1=42
right1=406
bottom1=57
[Control9]
caption=9
left=416
top=0
right=458
bottom=42
left1=416
top1=42
right1=458
bottom1=57
[Control10]
caption=10
left=468
top=0
right=510
bottom=42
left1=468
top1=42
right1=510
bottom1=57
[Control11]
caption=11
left=520
top=0
right=562
bottom=42
left1=520
top1=42
right1=562
bottom1=57
[Control12]
caption=12
left=572
top=0
right=614
bottom=42
left1=572
top1=42
right1=614
bottom1=57
[Control13]
caption=13
left=0
top=72
right=42
bottom=114
left1=0
top1=114
right1=42
bottom1=129
[Control14]
caption=14
left=52
top=72
right=94
bottom=114
left1=52
top1=114
right1=94
bottom1=129
[Control15]
caption=15
left=104
top=72
right=146
bottom=114
left1=104
top1=114
right1=146
bottom1=129
[Control16]
caption=16
left=156
top=72
right=198
bottom=114
left1=156
top1=114
right1=198
bottom1=129
[Control17]
caption=17
left=208
top=72
right=250
bottom=114
left1=208
top1=114
right1=250
bottom1=129
[Control18]
caption=18
left=260
top=72
right=302
bottom=114
left1=260
top1=114
right1=302
bottom1=129
[Control19]
caption=19
left=312
top=72
right=354
bottom=114
left1=312
top1=114
right1=354
bottom1=129
[Control20]
caption=20
left=364
top=72
right=406
bottom=114
left1=364
top1=114
right1=406
bottom1=129
[Control21]
caption=21
left=416
top=72
right=458
bottom=114
left1=416
top1=114
right1=458
bottom1=129
[Control22]
caption=22
left=468
top=72
right=510
bottom=114
left1=468
top1=114
right1=510
bottom1=129
[Control23]
caption=23
left=520
top=72
right=562
bottom=114
left1=520
top1=114
right1=562
bottom1=129
[Control24]
caption=24
left=572
top=72
right=614
bottom=114
left1=572
top1=114
right1=614
bottom1=129
[Control25]
caption=25
left=0
top=144
right=42
bottom=186
left1=0
top1=186
right1=42
bottom1=201
[Control26]
caption=26
left=52
top=144
right=94
bottom=186
left1=52
top1=186
right1=94
bottom1=201
[Control27]
caption=27
left=104
top=144
right=146
bottom=186
left1=104
top1=186
right1=146
bottom1=201
[Control28]
caption=28
left=156
top=144
right=198
bottom=186
left1=156
top1=186
right1=198
bottom1=201
[Control29]
caption=29
left=208
top=144
right=250
bottom=186
left1=208
top1=186
right1=250
bottom1=201
[Control30]
caption=30
left=260
top=144
right=302
bottom=186
left1=260
top1=186
right1=302
bottom1=201
[Control31]
caption=31
left=312
top=144
right=354
bottom=186
left1=312
top1=186
right1=354
bottom1=201
[Control32]
caption=32
left=364
top=144
right=406
bottom=186
left1=364
top1=186
right1=406
bottom1=201
[Control33]
caption=33
left=416
top=144
right=458
bottom=186
left1=416
top1=186
right1=458
bottom1=201
[Control34]
caption=34
left=468
top=144
right=510
bottom=186
left1=468
top1=186
right1=510
bottom1=201
[Control35]
caption=35
left=520
top=144
right=562
bottom=186
left1=520
top1=186
right1=562
bottom1=201
[Control36]
caption=36
left=572
top=144
right=614
bottom=186
left1=572
top1=186
right1=614
bottom1=201
[Control37]
caption=37
left=0
top=216
right=42
bottom=258
left1=0
top1=258
right1=42
bottom1=273
[Control38]
caption=38
left=52
top=216
right=94
bottom=258
left1=52
top1=258
right1=94
bottom1=273
[Control39]
caption=39
left=104
top=216
right=146
bottom=258
left1=104
top1=258
right1=146
bottom1=273
[Control40]
caption=40
left=156
top=216
right=198
bottom=258
left1=156
top1=258
right1=198
bottom1=273
[Control41]
caption=41
left=208
top=216
right=250
bottom=258
left1=208
top1=258
right1=250
bottom1=273
[Control42]
caption=42
left=260
top=216
right=302
bottom=258
left1=260
top1=258
right1=302
bottom1=273
[Control43]
caption=43
left=312
top=216
right=354
bottom=258
left1=312
top1=258
right1=354
bottom1=273
[Control44]
caption=44
left=364
top=216
right=406
bottom=258
left1=364
top1=258
right1=406
bottom1=273
[Control45]
caption=45
left=416
top=216
right=458
bottom=258
left1=416
top1=258
right1=458
bottom1=273
[Control46]
caption=46
left=468
top=216
right=510
bottom=258
left1=468
top1=258
right1=510
bottom1=273
[Control47]
caption=47
left=520
top=216
right=562
bottom=258
left1=520
top1=258
right1=562
bottom1=273
[Control48]
caption=48
left=572
top=216
right=614
bottom=258
left1=572
top1=258
right1=614
bottom1=273
[Control49]
caption=49
left=0
top=288
right=42
bottom=330
left1=0
top1=330
right1=42
bottom1=345
[Control50]
caption=50
left=52
top=288
right=94
bottom=330
left1=52
top1=330
right1=94
bottom1=345
[Control51]
caption=51
left=104
top=288
right=146
bottom=330
left1=104
top1=330
right1=146
bottom1=345
[Control52]
caption=52
left=156
top=288
right=198
bottom=330
left1=156
top1=330
right1=198
bottom1=345
[Control53]
caption=53
left=208
top=288
right=250
bottom=330
left1=208
top1=330
right1=250
bottom1=345
[Control54]
caption=54
left=260
top=288
right=302
bottom=330
left1=260
top1=330
right1=302
bottom1=345
[Control55]
caption=55
left=312
top=288
right=354
bottom=330
left1=312
top1=330
right1=354
bottom1=345
[Control56]
caption=56
left=364
top=288
right=406
bottom=330
left1=364
top1=330
right1=406
bottom1=345
[Control57]
caption=57
left=416
top=288
right=458
bottom=330
left1=416
top1=330
right1=458
bottom1=345
[Control58]
caption=58
left=468
top=288
right=510
bottom=330
left1=468
top1=330
right1=510
bottom1=345
[Control59]
caption=59
left=520
top=288
right=562
bottom=330
left1=520
top1=330
right1=562
bottom1=345
[Control60]
caption=60
left=572
top=288
right=614
bottom=330
left1=572
top1=330
right1=614
bottom1=345
